Subject: categories: Re: Chalkfinger

From: Fred E.J.Linton <[email-masked]>
Date: Wed, 07 Dec 2005 23:44:02 -0500

Here's my take on this skit, as filtered through
40 years of ever-more-porous memory:

Lin Ton was Chalkfinger's "Chinese assistant."
I think the Chinese connection came about less because
I looked Chinese, as because (a) I was a somewhat
mysterious figure, doing no teaching (being a 1-year
research associate on one of Saunders' grants), and
(b) my name lent itself to Sinification.

Others spoofed here, aside from me (Lin Ton) and
Saunders (Chalkfinger) were Yitz Herstein (Israel Bond)
and Irving Kaplansky (character forgotten) -- and, I
think, Zygmund and Liulevicius.

One memorable line was Israel Bond's: furious at a magical
ring, supposedly conveying some mysterious powers, for
its uselessness to his purpose at the time, Bond dashes
it to the ground, huffing "Bah! This ring is nil!"

The skit took place towards the end of the academic year
'64-'65, all of which I spent at Chicago. Others there at
that time, surely present at -- perhaps even intimately
involved in -- the performance include Lance Small,
Kathy Edwards, Dan Fife, and my officemate Marty Moskowitz,
all of whom may well recall further details.

I once had a copy of the full script, but have no idea just
where to look to unearth it. Should it turn up, of course,
I'll try to make it available.

-- Fred [E.J. Linton]